Subject: Re: [Ianaplan] I-D Action: draft-ietf-ianaplan-icg-response-03.txt

From: Eric Burger <[email-masked]>
Date: Sun, 16 Nov 2014 05:26:25 -1000

I have no reason to doubt that what the ICG wanted were proposals. I was not there. I am only looking at the RFP and our response. I suppose I am too enmeshed in the protocol side of the house to have thought the request is in the vein of Do What I Mean, not Do What I Say. 

Sent from my mobile device. Thanks be to LEMONADE: http://www.standardstrack.com/ietf/lemonade

<div>-------- Original message --------</div><div>From: Milton L Mueller <[email-masked]> </div><div>Date:11/16/2014  2:19 AM  (GMT-10:00) </div><div>To: Eric Burger <[email-masked]>,[email-masked] </div><div>Subject: RE: [Ianaplan] I-D Action: draft-ietf-ianaplan-icg-response-03.txt </div><div>
</div>Eric
I am on the ICG and when we wrote "proposal" in the RFP, we meant proposal. 
And when the NTIA asked for a proposal, they meant a proposal. 
The charter of the ICG also states very clearly that " The IANA stewardship transition coordination
Group (ICG) has one deliverable: a proposal to the U.S. Commerce Department (NTIA)...."

All told there are about 50 places in the charter and the RFP where we could have asked for information but did not, and asked for proposals instead.

Bottom line: if justifying one's position on this ianaplan draft requires one to completely invert the clear meaning of our task, one should perhaps revisit one's position.

--MM

> -----Original Message-----
> From: Ianaplan [mailto:[email-masked]] On Behalf Of Eric Burger
> Sent: Saturday, November 15, 2014 11:03 AM
> To: [email-masked]
> Subject: Re: [Ianaplan] I-D Action: draft-ietf-ianaplan-icg-response-03.txt
> 
> On Nov 15, 2014, at 5:52 AM, Miles Fidelman
> <[email-masked]> wrote:
> > [snip]
> > I make the same request (to be removed from the acknowledgements), for
> roughly the same reason.  I'll go on to elaborate just a bit:
> >
> > The document purports to be a "Response to the Internet Coordination
> > Group Request for Proposals," and the preamble goes on to say "The IETF
> community is invited to comment and propose changes to this document."
> >
> > However:
> >
> > - the document is the output of a WG charted to focus only on
> > technical aspects of the proposal
> >
> > - issues related to legal and contractual matters have largely been
> > punted to the IAOC as out-of-scope for the WG
> >
> > - without such issues being addressed, fully, the document represents an
> incomplete, unresponsive response to the RFP (if I were a reviewer of such a
> proposal, I'd reject it out-of-hand, as incomplete and unresponsive) -- These
> days, I write proposals for a living; I'd never let the current document
> anywhere near the door. As such, I don't wish my name associated with the
> draft in it's current form.
> 
> I believe the confusion comes because the ICG overloaded the word
> 'proposal.' The 'RFP' issued is really a Request for *Information*, or RFI.
> Think of it this way, of the 29 pages of text, precisely two cover the IETF's
> 'proposal' response.
> 
> I think the other 15 pages of text capture what we do, why we do it, what we
> need, and, as almost an aside, what we 'propose.'
> 
> I am fine with it as it is.